

#buddypress #message.info {
    margin-bottom: 50px;
}

#buddypress ul.item-list li div.item-title {
    font-size: 25px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.item-meta {
    margin-bottom: -20px;
}

#buddypress ul.item-list li div.item-desc {
    color: #767676;
    font-size: 80%;
    margin: 0px 0 0 0px;
    width: 50%;
}

a.qbutton.big_large_full_width.center.default {
    border-radius: 15px;
}

.qode_icon_font_elegant.icon_search {
    color: #1a8f9f !important;
}

span.qode_icon_font_elegant.icon_close {
    color: white !important;
}

h1 {
    FONT-SIZE: 50PX;
}

h2 {
    text-transform: none !important;
    font-weight: 400;
}

h3 {
    font-size: 35px;
    line-height: 50px;
    text-transform: none;
}

p {
    color: #000000;
}

a.qbutton.big_large.center.default {
    border-radius: 10px;
    text-transform: none;
    font-weight: 500;
}

p a {
    color: #d2e4e6;
}

a:hover, p a:hover {
    color: #005863;
    text-decoration: none;
}

.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
    padding: 0 0 0 63px;
    display: block;
    text-transform: none !important;
    font-size: 17px;
    font-weight: 500;
}

span.tab-title:hover {
    color: #005864;
}

.qbutton.big_large_full_width {
    width: 100%;
    height: 70px;
    line-height: 70px;
    font-size: 23px;
    padding: 0;
    font-weight: 500;
    text-align: center;
    text-transform: none;
}

.q_counter_holder .separator.small {
    background-color: #17848c;
    margin: 19px auto 0;
}

.q_counter_holder span.counter {
    font-weight: 500;
    color: #575756;
}

.q_counter_holder p.counter_text {
    text-transform: none;
    font-weight: 500;
    font-size: 17px;
}

.cover_boxes ul li .box h3 {
    font-size: 20px;
}

.blog_slider .blog_slider_simple_title {
    margin-bottom: 20px;
    line-height: 10px;
}

.blog_slider_holder .blog_slider.simple_slider .blog_text_holder_inner2 {
    position: relative;
    width: 80%;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #005863;
}

.post_image {
    max-width: 500px !Important;
}

.footer_top_border {
    background-color: #005864 !important;
}

@media screen and (min-device-width: 300px) and (max-device-width: 700px) { 
.vc_column-inner.vc_custom_1493967163264 {
    margin-left: 0px !important;
}
}

.qbutton.large {
    height: 47px;
    line-height: 47px;
    font-size: 19px;
    padding: 0 29px;
    border-radius: 10px;
    font-weight: 600;
    text-transform: none !important;
}

header.scrolled .header_top {
    background-color: #005863!important;
}

i.menu_icon.fa-user.fa {
    color: #005863;
}

nav.main_menu>ul>li>a:hover {
    color: #005863;
}

.drop_down .second .inner ul li a:hover {
    color: #005863 !important;
}

div#basic-details-section {
    margin-top: 20px;
}

div#profile-details-section {
    margin-top: 20px;
}

.editfield.field_1.field_name.required-field.visibility-public.field_type_textbox {
    margin-top: 14px;
}

.editfield.field_2.field_headline-about-yourself-or-your-organisation.optional-field.visibility-public.alt.field_type_textbox {
    margin-top: 20px;
}

.editfield.field_3.field_area-of-expertise.required-field.visibility-public.field_type_selectbox {
    margin-top: 20px;
}

.editfield.field_22.field_experience-and-skills.optional-field.visibility-public.alt.field_type_selectbox {
    margin-top: 20px;
}

.editfield.field_60.field_communities-of-interest.optional-field.visibility-public.field_type_checkbox {
    margin-top: 20px;
}

.editfield.field_62.field_if-not-choose-one.optional-field.visibility-public.alt.field_type_selectbox {
    margin-top: 20px;
}

.editfield.field_97.field_why-did-you-join-allfoodexperts.optional-field.visibility-public.field_type_selectbox {
    margin-top: 20px;
}

.editfield.field_104.field_if-you-have-chosen-other-please-specify.optional-field.visibility-public.alt.field_type_textbox {
    margin-top: 20px;
}

.editfield.field_105.field_what-is-your-background.optional-field.visibility-public.field_type_textbox {
    margin-top: 20px;
}

.editfield.field_106.field_what-can-i-offer.optional-field.visibility-public.alt.field_type_textbox {
    margin-top: 20px;
}

.editfield.field_107.field_languages.optional-field.visibility-public.field_type_selectbox {
    margin-top: 20px;
}

.editfield.field_134.field_location.required-field.visibility-public.alt.field_type_selectbox {
    margin-top: 20px;
}

.editfield.field_300.field_years-of-professional-experience.optional-field.visibility-public.field_type_selectbox {
    margin-top: 20px;
}

.editfield.field_306.field_education-and-qualifications.optional-field.visibility-public.alt.field_type_textbox {
    margin-top: 20px;
}

.editfield.field_307.field_employment-status.optional-field.visibility-public.field_type_selectbox {
    margin-top: 20px;
}

.editfield.field_317.field_organisation-name.optional-field.visibility-public.alt.field_type_textbox {
    margin-top: 20px;
}

.editfield.field_318.field_type-of-organisation.optional-field.visibility-public.field_type_selectbox {
    margin-top: 20px;
}

.editfield.field_326.field_if-you-have-chosen-other-please-specify.optional-field.visibility-public.alt.field_type_textbox {
    margin-top: 20px;
}

.editfield.field_327.field_number-of-employees.optional-field.visibility-public.field_type_selectbox {
    margin-top: 20px;
}

.editfield.field_334.field_links.optional-field.visibility-public.alt.field_type_textbox {
    margin-top: 20px;
}

#buddypress .standard-form div.submit input {
    margin-bottom: 50px !important;
    background-color: #005864 !important;
    color: white !important;
    font-size: 17px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

p#field-visibility-settings-toggle-1 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-2 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-3 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-4 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-5 {
    font-size: 13px;
}

button.visibility-toggle-link {
    border: none !important;
    color: #325863 !important;
    font-weight: bold;
}

p#field-visibility-settings-toggle-22 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-60 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-62 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-97 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-104 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-105 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-106 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-107 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-134 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-300 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-306 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-307 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-317 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-318 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-326 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-327 {
    font-size: 13px;
}

p#field-visibility-settings-toggle-334 {
    font-size: 13px;
}

table.profile-fields {
    margin-bottom: 40px !important;
}

.activity {
    margin-bottom: 40px;
}

.cma-nav-bar {
    display: none;
}

li {
    display: grid;
}

p a {
    color: #005864;
}

a:hover, p a:hover {
    color: #65b3bd;
    text-decoration: none;
}

#buddypress .standard-form #profile-details-section {
    float: left;
    width: 100%;
}

#buddypress .standard-form#signup_form div.submit {
    float: left;
    margin-top: 100px;
}

#buddypress .standard-form#signup_form input[type="text"] {
    width: 100%;
}

#buddypress .standard-form input[type="email"] {
    width: 100%;
}

#buddypress .standard-form #basic-details-section input[type="password"] {
    width: 100%;
}

#profile-details-section {
    margin-bottom: 20px;
}

#buddypress .standard-form #basic-details-section {
    float: left;
    width: 80%;
}